PDA

View Full Version : Please tell me which of these REQUIRE plugins


Spazz1219
04/12/2013, 10:55 PM
#include <a_mysql>
#include <streamer>
#include <sscanf2>
#include <a_zones>
#include <foreach>
#include <yom_buttons>
#include <djson>
#include <YSI\y_timers>
#include <YSI\y_utils>
#include <ZCMD>
#include <gl_common>
#include <OPA>

Please tell me which ones i will need

Shockey HD
05/12/2013, 06:00 AM
streamer and scscanf and MySQL, I believe.

Spazz1219
07/12/2013, 08:25 PM
Sorry, there are others because my server still wont start, and i have ALL of thoes

Konstantinos
07/12/2013, 08:27 PM
Sorry, there are others because my server still wont start, and i have ALL of thoes

There might be plugins that do not have an include file, so the only solution to find missing plugin(s) is by loading nativechecker plugin.

http://forum.sa-mp.com/showthread.php?t=249226

Add it last to the plugins line in server.cfg

Spazz1219
08/12/2013, 03:00 PM
Thank you! that might actually help!

0x41726d79
08/12/2013, 03:19 PM
u ask we what u need ? lol.